:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: type_of_school
      :label: Type of school
    - :name: nicknames
      :label: Nicknames
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:identity:
  :label: Identity
  :icon: security
  :attributes:
    - :name: motto
      :label: Motto
    - :name: mascot
      :label: Mascot
    - :name: colors
      :label: Colors
    - :name: crest
      :label: Crest
    - :name: uniforms
      :label: Uniforms
    - :name: houses
      :label: Houses
    - :name: purpose
      :label: Purpose
    - :name: reputation
      :label: Reputation
:classes:
  :label: Classes
  :icon: color_lens
  :attributes:
    - :name: subjects
      :label: Subjects
    - :name: class_offerings
      :label: Class offerings
    - :name: core_curriculum
      :label: Core curriculum
    - :name: school_specialties
      :label: School specialties
    - :name: tuition
      :label: Tuition
    - :name: other_costs
      :label: Other costs
    - :name: grading_system
      :label: Grading system
    - :name: schedule
      :label: Schedule
:staff:
  :label: Staff
  :icon: supervisor_account
  :attributes:
    - :name: headmaster
      :label: Headmaster
    - :name: teachers
      :label: Teachers
    - :name: administrators
      :label: Administrators
    - :name: other_employees
      :label: Other employees
    - :name: funding_source
      :label: Funding source
:students:
  :label: Students
  :icon: assignment_ind
  :attributes:
    - :name: acceptance_criteria
      :label: Acceptance criteria
    - :name: demographics
      :label: Demographics
    - :name: grade_levels
      :label: Grade levels
    - :name: student_ages
      :label: Student ages
    - :name: current_students
      :label: Current students
    - :name: past_students
      :label: Past students
    - :name: famous_students
      :label: Famous students
    - :name: headcount
      :label: Headcount
:extracurriculars:
  :label: Extracurriculars
  :icon: rowing
  :attributes:
    - :name: sports
      :label: Sports
    - :name: clubs
      :label: Clubs
    - :name: activities
      :label: Activities
    - :name: traditions
      :label: Traditions
:history:
  :label: History
  :icon: history
  :attributes:
    - :name: date_founded
      :label: Date founded
    - :name: founding_story
      :label: Founding story
    - :name: founded_by
      :label: Founded by
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
    